.. meta::d0141e75622f85924903d45e4abfcd4ac9761a9a63afb8159cba5ebfdf90eddd607784675952c6901b6389454859ccacafe2f871aab3d56b603db4a8ab36e7cb

:orphan:

.. title:: hipSPARSELt: hipsparseLtMatDescriptor_t Struct Reference

hipsparseLtMatDescriptor\_t Struct Reference
============================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structhipsparse_lt_mat_descriptor__t.html
